## mpt-status 1.1.6

=== Makefile ===
PROG		:= mpt-status
KERNEL_PATH	:= /usr/src/linux
PREFIX		:= /usr
CFLAGS		:= -I${KERNEL_PATH}/drivers/message/fusion -Iincl -Wall -W -O2
DFLAGS		:=
LDFLAGS		:=
DESTDIR		:=
CC		:= gcc
INSTALL		:= install
ARCH		:= $(shell uname -m)
REDHAT		:= $(shell if [ -e /etc/redhat-release ]; \
				then echo "true"; else echo "false"; fi)

ifeq "${REDHAT}" "true"
	DFLAGS	:= ${FLAGS} -DREDHAT
endif
ifeq "${ARCH}" "sparc64"
	CFLAGS	:= -I${KERNEL_PATH}/drivers/message/fusion -Iincl -Wall -W -O2 \
		   -m64 -pipe -mcpu=ultrasparc -mcmodel=medlow
endif
# This part is for the 1.2.0 version of mpt-status
#ifeq "${ARCH}" "x86_64"
#	CFLAGS	:= -I${KERNEL_PATH}/drivers/message/fusion -Iincl -Wall -W -O2 \
#		   -m64
#endif

${PROG}: ${PROG}.c ${PROG}.h
	${CC} ${DFLAGS} ${CFLAGS} -o $@ $< ${LDFLAGS}

install: ${PROG}
	${INSTALL} -s -o root -g root -m 0500 $< ${DESTDIR}${PREFIX}/sbin

uninstall:
	\rm -f ${DESTDIR}${PREFIX}/sbin/${PROG}

clean:
	\rm -f ${PROG}

distclean: clean
	\rm -f core*
