=== debian/control ===
Source: mpt-status
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libpci-dev
Standards-Version: 3.9.5

Package: mpt-status
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, daemon
Suggests: mailx
Description: get RAID status out of mpt (and other) HW RAID controllers
 The mpt-status software is a query tool to access the running
 configuration and status of LSI SCSI HBAs.  mpt-status allows you to
 monitor the health and status of your RAID setup.
