=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/mpt-status

%:
	dh  \$@

override_dh_auto_install:

override_dh_installinit:
	dh_installinit --init-script=mpt-statusd

override_dh_installdocs:
	dh_installdocs
	cd $(DESTDIR)/usr/share/doc/mpt-status && mv Changelog changelog
