=== debian/watch ===
version=3
http://www.drugphish.ch/~ratz/mpt-status/mpt-status-([0-9.]+)\.tar\.gz        debian  uupdate
